/* HeatFinder Base - Cyber Leagues Base Theme */

* {
	margin: 0;
	padding: 0;
	line-height: 1.2;
}

body {
	margin: 0px;
	background-color: #992f00;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: 2em;
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	text-decoration: none;
	color: #ab3400;
}

a:hover {
	text-decoration: underline;
	color: #ab3400;
}

img {
	border: 0;
}

input::-webkit-calendar-picker-indicator {
	display: none;
}

#header {
	width: 1000px;
	height: 125px;
	margin: 10px auto;
	background-color: #ab3400;
	box-shadow: 3px 3px 3px #782500, -3px 3px 3px #782500;
}

#logo {
	float: left;
	width: 990px;
	height: 115px;
	margin: 0px;
	padding: 5px;
	color: #FFFFFF;
}

.toplinks {
	margin:0;
	text-decoration: none;
	text-align: right;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.toplinks a {
	text-decoration: none;
}

a.topnavbutton {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 6px 10px;
	background-color: #ab3400;
	border: 2px solid #ab3400;
	cursor: pointer;
}

a.topnavbutton:hover {
	color: #ab3400;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
}

.core_news_image {
	width: 100%;
}

.core_board_image {
	max-width: 700px;
}

.core_board_pollresultsbar_1 {
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	width: 100%;
	text-align: left;
}

.core_board_pollresultsbar_2 {
	background-color: #000000;
}

.core_box {
	border: 2px solid #cc3e00;
	padding: 3px;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-image: none;
	background-color: #BBBBBB;
}

.core_button_small, a.core_button_small {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 2px 7px;
	background-color: #cc3e00;
	border: 1px solid #cc3e00;
	cursor: pointer;
	text-decoration: none;
	overflow: visible;
	display: inline-block;
	vertical-align: baseline;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-image: none;
}

.core_button_small::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.core_button_small:hover, a.core_button_small:hover, .core_button_small:active, a.core_button_small:active {
	color: #cc3e00;
	background-color: #CCCCCC;
}

.core_button_small_hover, a.core_button_small_hover {
	color: #cc3e00;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	border: 0;
	padding: 2px 7px;
	background-color: #CCCCCC;
	border: 1px solid #cc3e00;
	cursor: pointer;
	text-decoration: none;
	overflow: visible;
	display: inline-block;
	vertical-align: baseline;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-image: none;
}

.core_button_small_hover::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.core_button_normal, a.core_button_normal {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	border: 0;
	padding: 3px 8px;
	background-color: #cc3e00;
	border: 2px solid #cc3e00;
	cursor: pointer;
	text-decoration: none;
	overflow: visible;
	display: inline-block;
	vertical-align: baseline;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-image: none;
}

.core_button_normal::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.core_button_normal:hover, a.core_button_normal:hover, .core_button_normal:active, a.core_button_normal:active {
	color: #cc3e00;
	background-color: #CCCCCC;
}

.core_button_normal_hover, a.core_button_normal_hover {
	color: #cc3e00;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	border: 0;
	padding: 3px 8px;
	background-color: #CCCCCC;
	border: 2px solid #cc3e00;
	cursor: pointer;
	text-decoration: none;
	overflow: visible;
	display: inline-block;
	vertical-align: baseline;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-image: none;
}

.core_button_normal_hover::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.core_select {
	border: 2px solid #cc3e00;
	padding: 2px;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-image: none;
	background-color: #BBBBBB;
}

.core_activity {
	display: inline;
}

#menu {
	width: 1000px;
	height: 42px;
	margin: 10px auto;
	background-color: #ab3400;
	box-shadow: 3px 3px 3px #782500, -3px 3px 3px #782500;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	display: table;
	width: 100%;
}

#menu ul li {
	display: inline;
	position: relative;
	text-align: center;
	display: table-cell;
}

#menu ul li a {
	display: block;
	height: 27px;
	padding: 15px 15px 0px 15px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu ul li a.current {
	background-color: #CCCCCC;
	color: #ab3400;
}

#menu ul li:hover a {
	background-color: #D14000;
	color: #FFFFFF;
}

#menu:hover a.current, #menu ul:hover a.current {
	background-color: #ab3400;
	color: #FFFFFF;
}

#menu ul li:hover a.current {
	background-color: #D14000;
	color: #FFFFFF;
}

#menu ul li.slidemenudrop {
	background-color: #ab3400;
	color: #FFFFFF;
}

#menu ul li.slidemenudrop a.current {
	background-color: #CCCCCC;
	color: #ab3400;
}

#menu ul li.slidemenudrop:hover a {
	background-color: #D14000;
	color: #FFFFFF;
}

#menu ul li.slidemenudrop:hover li a {
	background-image: none;
}

#menu:hover li.slidemenudrop a.current {
	background-color: #ab3400;
	color: #FFFFFF;
}

#menu ul li.slidemenudrop:hover a.current {
	background-color: #D14000;
	color: #FFFFFF;
}

#menu ul li.slidemenudrop:hover #slidemenu {
	display: block;
	padding: 0;
}

#menu ul li.slidemenudrop ul {
	position: absolute;
	left: 0;
	right: auto;
	top: 42px;
	width: 200px;
	display: none;
	background-color: #D14000;
	box-shadow: 1px 1px 1px #000000;
	margin: 0;
	padding: 10px;
	list-style: none;
	z-index: 999;
}

#menu ul li.slidemenudrop ul li {
	float: left;
	width: 100%;
}

#menu ul li.slidemenudrop ul li a {
	display: block;
	height: 25px;
	padding: 13px 15px 0px 13px;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu ul li.slidemenudrop #slidemenu ul li a {
	float: left;
	height: 11px;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	text-align: left;
}

#menu ul li.slidemenudrop #slidemenu li:hover a {
	background-color: #F74C00;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton {
	background: #ab3400 url('../../images/clbase/menu_menu.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton a.current {
	background: #CCCCCC url('../../images/clbase/menu_menu_orange.png') no-repeat 14px center;
	color: #ab3400;
}

#menu ul li.slidemenubutton:hover a {
	background: #D14000 url('../../images/clbase/menu_menu_arrow.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton:hover li a {
	background-image: none;
}

#menu:hover li.slidemenubutton a.current {
	background: #ab3400 url('../../images/clbase/menu_menu.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton:hover a.current {
	background: #D14000 url('../../images/clbase/menu_menu_arrow.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton:hover #slidemenu {
	display: block;
	padding: 0;
}

#menu ul li.slidemenubutton ul {
	position: absolute;
	left: auto;
	right: 0;
	top: 42px;
	width: 200px;
	display: none;
	background-color: #D14000;
	box-shadow: 1px 1px 1px #000000;
	margin: 0;
	padding: 10px;
	list-style: none;
	z-index: 999;
}

#menu ul li.slidemenubutton ul li {
	float: left;
	width: 100%;
}

#menu ul li.slidemenubutton ul li a {
	display: block;
	height: 25px;
	padding: 13px 15px 0px 13px;
	text-decoration: none;
	text-align: right;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton #slidemenu ul li a {
	float: left;
	height: 11px;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	text-align: left;
}

#menu ul li.slidemenubutton #slidemenu li:hover a {
	background-color: #F74C00;
	color: #FFFFFF;
}

#menu ul li.loginbutton {
	background: #0066CC url('../../images/clbase/loginbutton.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.loginbutton:hover a {
	background: #0066CC url('../../images/clbase/loginbutton.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton2 {
	background: #ab3400 url('../../images/clbase/menu_acc.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton2 a.current {
	background: #CCCCCC url('../../images/clbase/menu_acc_orange.png') no-repeat 14px center;
	color: #ab3400;
}

#menu ul li.slidemenubutton2:hover a {
	background: #D14000 url('../../images/clbase/menu_menu_arrow.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton2:hover li a {
	background-image: none;
}

#menu:hover li.slidemenubutton2 a.current {
	background: #ab3400 url('../../images/clbase/menu_acc.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton2:hover a.current {
	background: #D14000 url('../../images/clbase/menu_menu_arrow.png') no-repeat 14px center;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton2:hover #slidemenu2 {
	display: block;
	padding: 0;
}

#menu ul li.slidemenubutton2 ul {
	position: absolute;
	left: 0;
	right: auto;
	top: 42px;
	width: 200px;
	display: none;
	background-color: #D14000;
	box-shadow: 1px 1px 1px #000000;
	margin: 0;
	padding: 10px;
	list-style: none;
	z-index: 999;
}

#menu ul li.slidemenubutton2 ul li {
	float: left;
	width: 100%;
}

#menu ul li.slidemenubutton2 ul li a {
	display: block;
	height: 25px;
	padding: 13px 15px 0px 13px;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu ul li.slidemenubutton2 #slidemenu2 ul li a {
	float: left;
	height: 11px;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	text-align: left;
}

#menu ul li.slidemenubutton2 #slidemenu2 li:hover a {
	background-color: #F74C00;
	color: #FFFFFF;
}

#menu ul li.hltv a {
	background-color: #666666;
}

#menu ul li.hltv:hover a {
	background-color: #777777;
	color: #FFFFFF;
}

#menu ul li.live a {
	background: #CD201f url('../../images/clbase/ytlive_top.png') no-repeat center center;
}

#menu ul li.live:hover a {
	background: #db2221 url('../../images/clbase/ytlive_top.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul li.fb a {
	background: #ab3400 url('../../images/clbase/facebook_top.png') no-repeat center center;
}

#menu ul li.fb:hover a {
	background: #D14000 url('../../images/clbase/facebook_top.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul li.gp a {
	background: #ab3400 url('../../images/clbase/googleplus2_top.png') no-repeat center center;
}

#menu ul li.gp:hover a {
	background: #D14000 url('../../images/clbase/googleplus2_top.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul li.tw a {
	background: #ab3400 url('../../images/clbase/twitter_top.png') no-repeat center center;
}

#menu ul li.tw:hover a {
	background: #D14000 url('../../images/clbase/twitter_top.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul li.ig a {
	background: #ab3400 url('../../images/clbase/instagram_top.png') no-repeat center center;
}

#menu ul li.ig:hover a {
	background: #D14000 url('../../images/clbase/instagram_top.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul li.yt a {
	background: #ab3400 url('../../images/clbase/youtube_top.png') no-repeat center center;
}

#menu ul li.yt:hover a {
	background: #D14000 url('../../images/clbase/youtube_top.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul li.tc a {
	background: #ab3400 url('../../images/clbase/twitch_top.png') no-repeat center center;
}

#menu ul li.tc:hover a {
	background: #D14000 url('../../images/clbase/twitch_top.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul li.pt a {
	background: #ab3400 url('../../images/clbase/patreon_top.png') no-repeat center center;
}

#menu ul li.pt:hover a {
	background: #D14000 url('../../images/clbase/patreon_top.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul li.rss a {
	background: #ab3400 url('../../images/clbase/rss_top.png') no-repeat center center;
}

#menu ul li.rss:hover a {
	background: #D14000 url('../../images/clbase/rss_top.png') no-repeat center center;
	color: #FFFFFF;
}

#menu ul li.arl a {
	background: #ab3400 url('../../images/arl/arllogo17SM.png') no-repeat center center;
}

#menu ul li.arl:hover a {
	background: #D14000 url('../../images/arl/arllogo17SM.png') no-repeat center center;
	color: #FFFFFF;
}

#page {
	width: 1000px;
	margin: 10px auto;
	background-color: #CCCCCC;
	box-shadow: 3px 3px 3px #555555, -3px 3px 3px #555555;
}

#content {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
}

.core_table_nav1 {
	margin: 0;
	width: 100%;
}

.core_table {
	margin: 0;
	margin-bottom: 5px;
	width: 100%;
}

.core_table_board {
	margin: 0 auto;
	margin-bottom: 10px;
	width: 99%;
	border: 1px solid #cc3e00;
}

.core_table_header {
	margin: 0px;
	padding: 8px 14px 8px 14px;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
	color: #cc3e00;
	text-align: left;
}

.core_table_subheader {
	margin: 0px;
	padding: 7px 10px 7px 10px;
	border: 1px solid #cc3e00;
	background-color: #cc3e00;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}

.core_table_header a {
	color: #cc3e00;
}

.core_table_header .core_button_normal, a.core_button_normal {
	color: #FFFFFF;
}

.core_table_subheader a {
	color: #FFFFFF;
}

.core_table_news_1line {
	margin: 0px;
	padding: 0 14px 4px 14px;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
	text-align: left;
}

.core_table_news_1line a {
	color: #000000;
	text-decoration: none;
}

.core_table_content {
	padding: 5px;
}

.core_board_infopane {
	padding: 5px;
	vertical-align: top;
	text-align: left;
	background-color: #DDDDDD;
}

.core_messaging_infopane {
	padding: 5px;
	vertical-align: top;
	text-align: left;
	background-color: #DDDDDD;
}

.core_table_pagenav {
	padding: 5px;
	text-align: right;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
}

.core_board_quote {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #DDDDDD;
	border: 1px solid #AAAAAA;
	font-size: 90%;
	color: #000000;
	padding: 5px;
}

.core_board_divider {
	background-color: #858585;
	font-size: 0px;
	border: 0;
	padding: 0px;
	height: 1px;
}

.core_table_sharing {
	text-align: left;
	padding: 0 5px 0 5px;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}

.core_table_footer {
	text-align: left;
	padding: 0 14px 0 14px;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}

.core_table_subdesc {
	text-align: right;
	padding: 0 14px 0 14px;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
	color: #000000;
}

.core_table_standings_cell {
	padding: 5px;
	background-color: #DDDDDD;
}

.core_table_calendar_cell_today {
	text-align: left;
	vertical-align: top;
	background-color: #DDDDDD;
	color: #cc3e00;
	height: 100px;
}

.core_table_calendar_cell_current {
	text-align: left;
	vertical-align: top;
	background-color: #CCCCCC;
	color: #000000;
	height: 100px;
}

.core_table_calendar_cell_noncurrent {
	text-align: left;
	vertical-align: top;
	background-color: #BBBBBB;
	color: #555555;
	height: 100px;
}

.core_calendar_day {
	padding: 5px;
	width: 100%;
	font-weight: bold;
}

.core_calendar_event {
	padding: 4px;
	box-sizing: border-box;
	margin-bottom: 1px;
	background-color: #cc3e00;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.core_calendar_event a {
	color: #FFFFFF;
	text-decoration: none;
}

.core_calendar_event a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#subfooter {
	width: 1000px;
	margin: 10px auto;
}

#footer {
	margin: 10px auto;
	padding: 10px 0px 10px 0px;
	color: #A1A1A1;
	width: 1000px;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 11px;
}

#footer a {
	text-decoration: none;
	color: #A1A1A1;
}

#footer a:hover {
	text-decoration: none;
}

div.floatleft { float: left; text-align: left; font-family: "Arial"; }
div.floatright { float: right; text-align: right; font-family: "Arial"; }


.articleadsidebar {
	padding: 6px;
	vertical-align: top;
	background-color: #DDDDDD;
}

.arlsidebar {
	background-color: #DDDDDD;
}

.table_content2 {
	background-color: #CCCCCC;
}

.table_rc {
	color: #000000;
	background-color: #CCCCCC;
}

.table_rch {
	background-color: #DDDDDD;
}